Subject: Re: [iucg] Appeal to the IAB

From: Olaf Kolkman <[email-masked]>
Date: Sat, 29 Nov 2008 08:15:34 +0100

Dear Jefsey,

This is to acknowledge receipt of your mail.

--Olaf Kolkman

On Nov 29, 2008, at 3:12 AM, jefsey wrote:

> Dear Chair and IAB Member,
> I thank you to find enclosed the text of an appeal to the IAB  
> concerning the way users are not permitted to adequately contribute  
> to the IETF. This appeal follows my appeal to the IESG on Sept. 10,  
> 2008. The IESG response was published on Sept. 29, 2008. This appeal  
> appears necessary to best, coherently and efficiently build the  
> proposition resulting from IESG indications.
>
> This text is also on-line at:
> pdf:  http://iucg.org/081128-appel-IAB.pdf
> wiki: http://iucg.org/wiki/IESG_and_IAB_appeals%2C_by_JFC_Morfin
>
> I thank you for your time and your answer. I hope that this appeal  
> which has been worked on with several dedicated people and discussed  
> on mailing lists (the reason why it is just within time limits) will  
> turn being a positive contribution to the IETF and the Internet.
> jfc
>
> <081128-appel-IAB.pdf>

_______________________________________________
iucg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iucg